__gnu_pbds::string_tag(3cxx)

NAME
__gnu_pbds::string_tag - Basic string container, inclusive of strings, ropes, etc.

SYNOPSIS

#include <tag_and_trait.hpp>

Inherits __gnu_pbds::sequence_tag.

Detailed Description

Basic string container, inclusive of strings, ropes, etc.

Definition at line 132 of file tag_and_trait.hpp.

Author

Generated automatically by Doxygen for libstdc++ from the source code.